## golang-gopkg-vmihailenco-msgpack.v2 2.4.7

=== Makefile ===
all:
	go test gopkg.in/vmihailenco/msgpack.v2 -cpu=1
	go test gopkg.in/vmihailenco/msgpack.v2 -cpu=2
	go test gopkg.in/vmihailenco/msgpack.v2 -short -race
