## golang-gopkg-vmihailenco-msgpack.v2 2.3

=== debian/changelog ===
golang-gopkg-vmihailenco-msgpack.v2 (2.3-1) unstable; urgency=low

  * Initial release. (Closes: #792641)

 -- Alexandre Viau <alexandre@alexandreviau.net>  Thu, 26 Mar 2015 22:24:39 -0400
