=== debian/control ===
Source: golang-gopkg-vmihailenco-msgpack.v2
Section: devel
Priority: extra
Homepage: https://github.com/vmihailenco/msgpack
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <alexandre@alexandreviau.net>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               golang-github-ugorji-go-msgpack-dev,
               golang-github-ugorji-go-codec-dev,
               golang-check.v1-dev
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-gopkg-vmihailenco-msgpack.v2.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-go/packages/golang-gopkg-vmihailenco-msgpack.v2.git

Package: golang-gopkg-vmihailenco-msgpack.v2-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends},
         golang-github-ugorji-go-msgpack-dev,
         golang-github-ugorji-go-codec-dev,
         golang-check.v1-dev
Built-Using: ${misc:Built-Using}
Description: Msgpack encoding for Golang
 MessagePack is an efficient binary serialization format. It lets you
 exchange data among multiple languages like JSON. But it's faster and
 smaller. Small integers are encoded into a single byte, and typical short
 strings require only one extra byte in addition to the strings themselves.
