## golang-gopkg-vmihailenco-msgpack.v2 2.4.4

=== debian/changelog ===
golang-gopkg-vmihailenco-msgpack.v2 (2.4.4-1) unstable; urgency=medium

  * New upstream version
    - fixes armhf FTBFS
  * Changed my email to @debian.org

 -- Alexandre Viau <aviau@debian.org>  Sun, 06 Dec 2015 12:11:41 -0500
