## golang-gopkg-vmihailenco-msgpack.v2 2.4.5

=== debian/changelog ===
golang-gopkg-vmihailenco-msgpack.v2 (2.4.5-1) unstable; urgency=medium

  * New upstream version

 -- Alexandre Viau <aviau@debian.org>  Thu, 17 Dec 2015 08:48:22 -0500
