## golang-gopkg-vmihailenco-msgpack.v2 2.4.7

=== debian/changelog ===
golang-gopkg-vmihailenco-msgpack.v2 (2.4.7-1) unstable; urgency=medium

  * New upstream version
  * Fixed filenamemangle in d/watch

 -- Alexandre Viau <aviau@debian.org>  Wed, 06 Jan 2016 13:51:50 -0500
