## golang-gopkg-vmihailenco-msgpack.v2 2.5.6

=== debian/changelog ===
golang-gopkg-vmihailenco-msgpack.v2 (2.5.6-1) unstable; urgency=medium

  * New upstream version

 -- Alexandre Viau <aviau@debian.org>  Sat, 25 Jun 2016 21:44:27 +0200

golang-gopkg-vmihailenco-msgpack.v2 (2.5.1-1) unstable; urgency=medium

  * New upstream version
  * Bump policy to 3.9.8
  * Updated vcs-git URL

 -- Alexandre Viau <aviau@debian.org>  Wed, 18 May 2016 11:52:48 -0400

golang-gopkg-vmihailenco-msgpack.v2 (2.4.11-1) unstable; urgency=medium

  * New upstream version
  * Make use of XS-Go-Import-Path
  * Bump standards version
  * Fixed vcs-field-uses-insecure-uri

 -- Alexandre Viau <aviau@debian.org>  Sun, 20 Mar 2016 10:49:26 -0400
