=== debian/control ===
--- 
+++ 
@@ -10,9 +10,10 @@
                golang-github-ugorji-go-msgpack-dev,
                golang-github-ugorji-go-codec-dev,
                golang-check.v1-dev
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-gopkg-vmihailenco-msgpack.v2.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-go/packages/golang-gopkg-vmihailenco-msgpack.v2.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-gopkg-vmihailenco-msgpack.v2.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-go/packages/golang-gopkg-vmihailenco-msgpack.v2.git
+XS-Go-Import-Path: gopkg.in/vmihailenco/msgpack.v2
 
 Package: golang-gopkg-vmihailenco-msgpack.v2-dev
 Architecture: all
