## golang-gopkg-vmihailenco-msgpack.v2 2.6.0

=== Makefile ===
all:
	go test ./...
	go test ./... -short -race
