=== debian/changelog ===
golang-gopkg-vmihailenco-msgpack.v2 (2.6.0-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Tim Potter <tpot@hpe.com>  Tue, 19 Jul 2016 09:12:28 +1000

golang-gopkg-vmihailenco-msgpack.v2 (2.6.0-1) unstable; urgency=medium

  * New upstream version.

 -- Alexandre Viau <aviau@debian.org>  Fri, 01 Jul 2016 23:40:14 +0200
