## golang-gopkg-vmihailenco-msgpack.v2 2.7.1

=== Makefile ===
all:
	go test ./...
	env GOOS=linux GOARCH=386 go test ./...
	go test ./... -short -race
