=== debian/changelog ===
golang-gopkg-vmihailenco-msgpack.v2 (2.7.1-1) unstable; urgency=medium

  * New upstream version.

 -- Alexandre Viau <aviau@debian.org>  Thu, 21 Jul 2016 10:56:13 -0400
