## golang-gopkg-vmihailenco-msgpack.v2 3.1.0

=== debian/changelog ===
golang-gopkg-vmihailenco-msgpack.v2 (3.1.0-1) unstable; urgency=medium

  * New upstream version.
  * d/control: set XS-Go-Import-Path to
    github.com/vmihailenco/msgpack.
  * Create symlink at gopkg.in/vmihailenco/msgpack.v2.
  * Bump Standards-Version to 4.0.0.

 -- Alexandre Viau <aviau@debian.org>  Sun, 02 Jul 2017 02:32:37 -0400
