=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
                golang-github-ugorji-go-msgpack-dev,
                golang-github-ugorji-go-codec-dev,
                golang-check.v1-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-gopkg-vmihailenco-msgpack.v2.git
 Vcs-Browser: https://anonscm.debian.org/git/pkg-go/packages/golang-gopkg-vmihailenco-msgpack.v2.git
-XS-Go-Import-Path: gopkg.in/vmihailenco/msgpack.v2
+XS-Go-Import-Path: github.com/vmihailenco/msgpack
 
 Package: golang-gopkg-vmihailenco-msgpack.v2-dev
 Architecture: all
