## golang-gopkg-vmihailenco-msgpack.v2 3.1.1

=== debian/changelog ===
golang-gopkg-vmihailenco-msgpack.v2 (3.1.1-4) unstable; urgency=medium

  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Mon, 05 Feb 2018 23:07:09 -0500

golang-gopkg-vmihailenco-msgpack.v2 (3.1.1-3) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 15:08:31 -0500

golang-gopkg-vmihailenco-msgpack.v2 (3.1.1-2) unstable; urgency=medium

  * Move to salsa.debian.org.

 -- Alexandre Viau <aviau@debian.org>  Fri, 29 Dec 2017 17:08:38 -0500

golang-gopkg-vmihailenco-msgpack.v2 (3.1.1-1) unstable; urgency=medium

  * New upstream version.
  * Testsuite: autopkgtest-pkg-go.

 -- Alexandre Viau <aviau@debian.org>  Thu, 03 Aug 2017 16:44:18 -0400
