=== debian/control ===
--- 
+++ 
@@ -11,9 +11,10 @@
                golang-github-ugorji-go-codec-dev,
                golang-check.v1-dev
 Standards-Version: 4.0.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-gopkg-vmihailenco-msgpack.v2.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-go/packages/golang-gopkg-vmihailenco-msgpack.v2.git
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gopkg-vmihailenco-msgpack.v2.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gopkg-vmihailenco-msgpack.v2
 XS-Go-Import-Path: github.com/vmihailenco/msgpack
+Testsuite: autopkgtest-pkg-go
 
 Package: golang-gopkg-vmihailenco-msgpack.v2-dev
 Architecture: all
