=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/golang-gopkg-vmihailenco-msgpack-$1\.tar\.gz/ \
  https://github.com/vmihailenco/msgpack/tags .*/v?(\d\S*)\.tar\.gz
