## golang-gopkg-vmihailenco-msgpack.v2 3.3.3

=== debian/changelog ===
golang-gopkg-vmihailenco-msgpack.v2 (3.3.3-1) unstable; urgency=medium

  * New upstream release.
  * Added myself to Uploaders.
  * DH & compat to version 12.
  * Priority: optional; Standards-Version: 4.4.0.
  * Removed "Built-Using" field from -dev package.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 26 Sep 2019 00:59:49 +1000

golang-gopkg-vmihailenco-msgpack.v2 (3.1.1-5) unstable; urgency=medium

  * Team upload.
  * Removed myself from uploaders.

 -- Alexandre Viau <aviau@debian.org>  Sun, 15 Sep 2019 19:19:36 -0400
