=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: golang-gopkg-vmihailenco-msgpack.v2
 Section: devel
-Priority: extra
+Priority: optional
+Standards-Version: 4.4.0
 Homepage: https://github.com/vmihailenco/msgpack
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Alexandre Viau <aviau@debian.org>, Tim Potter <tpot@hpe.com>
-Build-Depends: debhelper (>= 9),
+Uploaders: Tim Potter <tpot@hpe.com>,
+           Dmitry Smirnov <onlyjob@debian.org>
+Build-Depends: debhelper (>= 12~),
                dh-golang,
                golang-go,
                golang-github-ugorji-go-msgpack-dev,
                golang-github-ugorji-go-codec-dev,
                golang-check.v1-dev
-Standards-Version: 4.0.0
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gopkg-vmihailenco-msgpack.v2.git
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gopkg-vmihailenco-msgpack.v2
 XS-Go-Import-Path: github.com/vmihailenco/msgpack
@@ -22,7 +23,6 @@
          golang-github-ugorji-go-msgpack-dev,
          golang-github-ugorji-go-codec-dev,
          golang-check.v1-dev
-Built-Using: ${misc:Built-Using}
 Description: Msgpack encoding for Golang
  MessagePack is an efficient binary serialization format. It lets you
  exchange data among multiple languages like JSON. But it's faster and
