## golang-gopkg-vmihailenco-msgpack.v2 4.2.2

=== debian/changelog ===
golang-gopkg-vmihailenco-msgpack.v2 (4.2.2-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 4.4.1
  * golang-go --> golang-any
  * (Build-)Depends += "golang-github-vmihailenco-tagparser-dev"

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 26 Dec 2019 14:32:11 +1100
