## golang-gopkg-vmihailenco-msgpack.v2 4.3.1

=== Makefile ===
all:
	go test ./...
	go test ./... -short -race
	go test ./... -run=NONE -bench=. -benchmem
	env GOOS=linux GOARCH=386 go test ./...
	golangci-lint run
