=== debian/changelog ===
golang-gopkg-vmihailenco-msgpack.v2 (4.3.1-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Shengjing Zhu ]
  * Remove unused packages from Depends
  * Update Section to golang
  * Update Standards-Version to 4.5.1 (no changes)
  * Update maintainer address to team+pkg-go@tracker.debian.org
  * Bump debhelper-compat to 13
  * Add Rules-Requires-Root
  * Add Multi-Arch hint

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 31 Jan 2021 04:28:18 +0800

golang-gopkg-vmihailenco-msgpack.v2 (4.3.1-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 29 Dec 2019 16:29:13 +1100
