=== debian/control ===
Source: golang-gopkg-vmihailenco-msgpack.v2
Section: golang
Priority: optional
Standards-Version: 4.5.1
Homepage: https://github.com/vmihailenco/msgpack
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>,
           Dmitry Smirnov <onlyjob@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-check.v1-dev,
               golang-github-vmihailenco-tagparser-dev,
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gopkg-vmihailenco-msgpack.v2.git
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gopkg-vmihailenco-msgpack.v2
XS-Go-Import-Path: github.com/vmihailenco/msgpack
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go

Package: golang-gopkg-vmihailenco-msgpack.v2-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-vmihailenco-tagparser-dev,
         ${misc:Depends},
         ${shlibs:Depends},
Description: Msgpack encoding for Golang
 MessagePack is an efficient binary serialization format. It lets you
 exchange data among multiple languages like JSON. But it's faster and
 smaller. Small integers are encoded into a single byte, and typical short
 strings require only one extra byte in addition to the strings themselves.
